## rust-indenter 0.3.3

=== debian/changelog ===
rust-indenter (0.3.3-1) unstable; urgency=medium

  * Package indenter 0.3.3 from crates.io using debcargo 2.5.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 02 Jul 2022 02:46:30 +0100
