=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test indenter 0.3.3 --all-targets --all-features
Features: test-name=rust-indenter:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test indenter 0.3.3 --all-targets 
Features: test-name=librust-indenter-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test indenter 0.3.3 --all-targets --no-default-features --features std
Features: test-name=librust-indenter-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test indenter 0.3.3 --all-targets --no-default-features
Features: test-name=librust-indenter-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
